Tales Translations
https://foro.tales-tra.com/

¿Problemas con el parche?
https://foro.tales-tra.com/viewtopic.php?f=108&t=2961
Página 3 de 3

Autor:  feler [ 09 Jun 2013, 14:49 ]
Asunto:  Re: ¿Problemas con el parche?

Necesito el .net framework para que funcione el parche

Autor:  PacoChan [ 09 Jun 2013, 15:42 ]
Asunto:  Re: ¿Problemas con el parche?

Descárgalo: http://www.microsoft.com/es-es/download/details.aspx?id=17851

Autor:  feler [ 09 Jun 2013, 16:11 ]
Asunto:  Re: ¿Problemas con el parche?

Parece que hay una divinidad que no quiere que funcione el juego XD, el link no me va, no se si esta mal puesto o la web esta de baja temporalmente.

Autor:  PacoChan [ 09 Jun 2013, 16:26 ]
Asunto:  Re: ¿Problemas con el parche?

El link está bien. ¿En qué te falla? Prueba a buscar en Google ".net framework 4". El primer resultado debería llevar a la descarga oficial en la página de Microsoft.

Autor:  feler [ 09 Jun 2013, 19:53 ]
Asunto:  Re: ¿Problemas con el parche?

Sigamos con el culebron XD

Lo bajo de otra web y cuando lo instale no me deja hacerlo, le doy al archivo de registro y me sale esto

OS Version = 5.1.2600, Platform 2, Service Pack 3
OS Description = WinXP - x86 Professional Service Pack 3
CommandLine = C:\d3ba1715e48f0bd5bdc8bdc9\\Setup.exe /x86 /x64 /ia64 /web
TimeZone = Hora estándar romance
Initial LCID = 3082
Using Simultaneous Download and Install mechanism
Operation: Installing
Package Name = Microsoft .NET Framework 4 Setup
Package Version = 4.0.30319
User Experience Data Collection Policy: UserControlled
Number of applicable items: 9

Creo que la opcio ndel .sav despues de ese punto es la mejor opcion

Autor:  elviore [ 12 Jun 2013, 08:55 ]
Asunto:  Re: ¿Problemas con el parche?

Yo soy de las que tenían el error «load rom errcode=-4 Please reset system». Lo he probado con el segundo parche que habéis hecho, con la rom limpia y fixeada, me he cambiado el firmware de la tarjeta y nada, me sigue saliendo el error :____D

Lo curioso es que decís que en emulador funciona y a mi ni eso, no entiendo nada o___O

Autor:  Lengar [ 15 Jun 2013, 08:35 ]
Asunto:  Re: ¿Problemas con el parche?

Hola!!


Expongo mi caso a ver si me pueden echar una mano.

Tengo la r4, creo q la original, he podido jugar a todos y cada uno de los juegos probados, cuando tenía algún problema actualizaba el wood y listo.

Con Radiant Historia he probado diferentes versiones y todas perfectas, pero al llegar a la mina, debe ser al principio del juego, y comenzar la batalla que ocurre después de activar los explosivos y sorprender al enemigo se bloquea, en mitad de la batalla. He probado múltiples versiones y siempre lo mismo. Actualicé la versión del wood ya q no tenía la última, pero que me iba sin problemas en los demás juegos, y sigue igual. Llevo unas 4 horas de juego.


Gracias y a ver si me pueden echar una mano, decir que he buscado información por ahí y no he encontrado nada.

Saludos!!

Autor:  xipimax [ 24 Jun 2013, 22:17 ]
Asunto:  Re: ¿Problemas con el parche?

En la R4i-GOLD 3DS V4.5 sigue dando el load rom errcode=-4 de marras con el nuevo parche.

Autor:  rykotxet [ 04 Jul 2013, 00:04 ]
Asunto:  Re: ¿Problemas con el parche?

¡Sí que os habéis dado prisa con el nuevo parche! Ni me había dado cuenta de que la versión 1.1 estaba lista hace tiempo :oops:

Lo he probado esta noche un poco y ya no me sale el dichoso bug de los bocadillos corruptos que me aparecía con el parche anterior, así que parece que se ha solventado. Ahora no tengo mucho tiempo para dedicarle al Radiant Historia, pues me pillé hace poco la 3DS y encima me acaban de dejar la PS3 con unos juegos que quiero pasarme. Pero más adelante le meteré caña al juego y os daré feedback si veo algún bug por ahí.

Saludos y gracias a Lia, Memnoch, Skye y cía. por el esfuerzo dedicado :wink:

EDITO:

Releo mensajes anteriores y veo que alguno ha intentado aplicar mi manera de parchear a mano la primera versión de la traducción a la segunda versión. Sin embargo, ese método que describía al principio del hilo ya no sirve en la versión 1.1 al ir todos los ficheros empaquetados en el ejecutable.

Una pregunta que me ha surgido sobre el parcheo: hay dos roms americanas del juego dumpeadas y rulando por internet, la mala fue la primera (de LameFuck) que es la que casi todo el mundo tiene y la buena que es la segunda (de Independent). ¿Importa cual de ellas se utiliza para el parcheo? ¿O el parcheador detecta cual es cual y si es la mala la convierte en la buena automáticamente? Yo por si las moscas me busqué la buena y el parche se lo apliqué a esa, pero sería bueno saber ese detalle.

Autor:  Nitaslipknot [ 04 Jul 2013, 23:59 ]
Asunto:  Re: ¿Problemas con el parche?

Es normal la rom bajar de 128mb para 78mb?

Autor:  Memnoch [ 05 Jul 2013, 14:30 ]
Asunto:  Re: ¿Problemas con el parche?

Sí, es normal, por lo visto le metieron relleno al juego original para llegar a esos 128 MB. O eso me dijo Skye. O eso recuerdo que me dijo. xD

Autor:  Bark991 [ 14 Jun 2014, 23:47 ]
Asunto:  Re: ¿Problemas con el parche?

Hola buenas esta es mi primera entrada en este foro. Y era solo para dar las gracias a los que os habéis dedicado a la traducción de este videojuego. La verdad desde que conseguí el r4 el año pasado se me han abierto las puertas a un montón de juegos de ds que se me habían pasado por alto. Jugar a juegos como Crono trigger en español es directamente una gozada y al golden sun( ds), que ya no lo encuentras en stock , una pasada. :D :D
Y no me he equivocado de sección , aun no he podido jugar al Radiant Historia . Me sale el temido "error :-4" y bueno después de haber visto el currazo que os habéis metido , es como un "ZAAS EN TODA LA BOCA" . :shock:
Y viendo que la última entrada es de casi un año ..... bueno había que intentarlo . Creo que no soy el único usuario que le pasa eso . Después de varias actualización de kernel y trastearla no he conseguido nada . :cry:
Habrá que jugar al original...... :!:
Un saludo !!!!
Posdata ; tengo esperanzas que consigáis derrotar al “error:-4” …..ya sabes tu sabe
:mrgreen:

Página 3 de 3 Todos los horarios son UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/